.pg-btn a,
ul.dropdown-menu.show a {
    padding: 10px
}

.content-box.text-center.visible h3,
.faq-header h2,
.ftr-info h3,
.ftr-links ul li a,
.legacy-heading,
.social-gallery-section h2,
.social-gallery-subsection h3,
.wc-ae-content h2,
footer .copyright a,
section.legacy-section .section-heading h2,
section.section.aura-events p,
section.section.brands h2,
section.testimonial-section .section-header h2 {
    text-transform: uppercase;
    text-transform: uppercase
}

.col-md-12.pg-btn .btn,
body,
h1,
h2,
h3,
h4,
h5,
h6,
p,
section.section.aura-events p,
section.section.who-we-are .wc-ae-content p {
    font-family: 'SangBleu Sans', sans-serif
}

@font-face {
    font-family: Objectivity;
    src: url('../fonts/objectivity/Objectivity/Objectivity-Medium.woff2') format('woff2'), url('../fonts/objectivity/Objectivity/Objectivity-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal
}

@font-face {
    font-family: Objectivity;
    src: url('../fonts/objectivity/Objectivity/Objectivity-Bold.woff2') format('woff2'), url('../fonts/objectivity/Objectivity/Objectivity-Bold.woff') format('woff');
    font-weight: 700;
    font-style: normal
}

@font-face {
    font-family: 'SangBleu Sans';
    src: url('../fonts/sangbleu-sans-regular-maisfontes.be0a/sangbleu-sans-regular.ttf') format('truetype');
    font-weight: 400;
    font-style: normal
}

@font-face {
    font-family: 'SangBleu Sans';
    src: url('../fonts/sangbleu-sans-bold-maisfontes.c51e/sangbleu-sans-bold.ttf') format('truetype');
    font-weight: 700;
    font-style: normal
}

@font-face {
    font-family: Butterscotch;
    src: url('../fonts/butterscotch/Butterscotch.otf') format('opentype'), url('../fonts/butterscotch/Butterscotch.ttf') format('truetype');
    font-weight: 400;
    font-style: normal
}

body {
    background: #fff;
    overflow-x: hidden
}

.section {
    padding: 60px 40px
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-weight: 700;
    color: #974315
}

p {
    font-weight: 400
}

.abt-content p,
.pg-btn a,
.stat-label,
.wc-ae-content p,
footer,
ul.navbar-nav li {
    font-family: "Nunito Sans", sans-serif
}

#preloader {
    background-color: #974315;
    height: 100vh;
    width: 100vw;
    position: fixed;
    z-index: 9999;
    top: 0;
    left: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    opacity: 1;
    visibility: visible;
    transition: opacity 1.2s ease-in-out, visibility 1.2s ease-in-out
}

#preloader .loader-logo img {
    width: 130px;
    height: auto;
    animation: 7.8s cubic-bezier(.25, 1, .5, 1) forwards zoomOut
}

@keyframes zoomOut {
    0% {
        transform: scale(.2);
        opacity: 0
    }

    40% {
        transform: scale(1.25);
        opacity: 1
    }

    100% {
        transform: scale(1);
        opacity: 1
    }
}

#preloader.done {
    opacity: 0;
    visibility: hidden;
    pointer-events: none
}

.navbar {
    transition: .3s;
    background-color: transparent !important
}

.navbar.scrolled {
    background-color: #974315 !important;
    box-shadow: 0 2px 4px rgba(0, 0, 0, .1);
    padding-bottom: 1.5rem
}

nav.navbar.navbar-dark.bg-dark.d-block.d-lg-none.fixed-top,
nav.navbar.navbar-expand-lg.navbar-dark.bg-transparent.fixed-top.d-none.d-lg-block.proposals-pg-navbar {
    background: #974315 !important
}

.faq-section .row,
ul.navbar-nav {
    align-items: center
}

ul.dropdown-menu.show {
    top: 40px;
    left: -100px;
    background: #974315;
    border: none;
    border-radius: 0
}

.navbar-toggler,
.navbar-toggler:active,
.navbar-toggler:focus {
    border: none !important;
    box-shadow: none !important;
    outline: 0 !important
}

nav.navbar.navbar-expand-lg.navbar-dark.bg-transparent.fixed-top.d-none.d-lg-block.proposals-pg-navbar ul.navbar-nav {
    align-items: end;
    padding-bottom: 15px
}

ul.navbar-nav li {
    margin: 0 2rem;
    font-size: 14px
}

ul.navbar-nav a {
    color: #fff;
    padding: 0
}

ul.navbar-nav img {
    width: 80px
}

.navbar-toggler svg {
    display: block;
    color: #fff
}

.navbar-toggler {
    background-color: transparent;
    padding: 0
}

.nav-link.active {
    position: relative;
    color: #fff
}

.nav-link.active::after {
    content: '';
    position: absolute;
    left: 50%;
    bottom: -10px;
    transform: translateX(-50%);
    width: 6px;
    height: 6px;
    background-color: #fff;
    border-radius: 50%
}

.dropdown-item.active,
.dropdown-item:active,
.dropdown-item:focus,
.dropdown-item:hover {
    background-color: #fff !important;
    color: #974315 !important
}

.dropdown-item {
    transition: background-color .3s, color .3s
}

header.banner.position-relative .carousel-inner img {
    width: 100%;
    height: 100vh;
    object-fit: cover;
    filter: brightness(.65)
}

img.img-fluid.home {
    filter: brightness(.45) !important
}

.carousel-caption {
    bottom: 10.25rem
}

.carousel-caption h1 {
    font-size: 5rem;
    font-weight: 100;
    color: #974315
}

.carousel-caption p,
section.section.our-proposals .proposals-heading.text-center.mt-5 p {
    font-size: 16px;
    letter-spacing: 3px;
    font-family: "Nunito Sans", sans-serif
}

section.section.aura-events h2 {
    font-size: 2rem;
    font-weight: 100;
    color: #974315;
    letter-spacing: 4px
}

section.section.aura-events p {
    font-size: 12px;
    letter-spacing: 2px;
    margin-top: 2rem;
    line-height: 1.5rem;
    color: #000
}

.section.about-us {
    margin: 0;
    padding: 0
}

.legacy-section,
.section.about-us .container-fluid,
section.connect-section .section-heading,
section.faq-section .section-heading,
section.services .container-fluid {
    padding: 0
}

.section.about-us .row {
    display: flex;
    height: 100vh;
    margin: 0
}

.abt-img-wrap {
    padding: 0;
    height: 100%;
    overflow: hidden
}

.abt-img-wrap img.img-full {
    height: 100%;
    width: 100%;
    object-fit: cover;
    object-position: center
}

.col-md-6.bg-abt {
    background: #974315;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    padding: 0;
    height: 100%
}

.abt-content,
.form-column {
    flex-direction: column;
    display: flex
}

.abt-content {
    text-align: center;
    padding: 2rem 1rem;
    position: relative;
    max-width: 800px;
    width: 100%;
    color: #fff;
    align-items: center;
    justify-content: center;
    min-height: 80vh
}

.abt-content .abt-logo img {
    width: 100px;
    margin-bottom: 2rem
}

.bg-abt .abt-icon {
    position: absolute;
    bottom: 0;
    right: 0
}

.bg-abt .abt-icon img {
    width: 180px;
    max-width: 100%;
    height: auto
}

h3.mb-4 {
    font-size: 22px;
    margin: 2rem 0 !important;
    color: #fff;
    line-height: 1.5;
    font-weight: 100
}

h3.mb-4 span {
    font-family: Butterscotch, cursive;
    font-weight: 100;
    font-size: 35px
}

.abt-content p,
footer .copyright p {
    font-weight: 300
}

.abt-content p {
    font-size: 20px;
    margin-bottom: 1.5rem;
    color: #fff9f9
}

.abt-content .abt-icon img {
    position: absolute;
    bottom: 20px;
    right: 20px;
    width: 180px
}

section.section.wc-ae {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0;
    position: relative;
    z-index: 1;
    color: #fff;
    text-align: center;
    background: url(https://res.cloudinary.com/dhec8uhrh/image/upload/f_auto,q_auto/v1760630307/aura-eve-banner_n2dldr.webp) center center/cover no-repeat fixed;
    height: 80vh;
    margin-top: 4rem
}

section.section.wc-ae::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #000;
    opacity: .6;
    z-index: -1
}

.wc-ae-content {
    padding: 2rem;
    max-width: 900px;
    margin: 0 auto;
    z-index: 2;
    width: 100%
}

.wc-ae-content h2 {
    font-weight: 100;
    font-size: 45px;
    margin-bottom: 2rem;
    color: #fff
}

.ftr-info.text-center a svg,
.ftr-links ul li a:hover,
.ftr-links ul li span svg,
.pg-btn a,
.pg-btn:hover a,
.social-icons-ftr a:hover svg {
    color: #974315
}

.wc-ae-content p {
    font-weight: 100;
    font-size: 24px;
    max-width: 750px;
    margin: 1.5rem auto;
    line-height: 2.6rem
}

.pg-btn {
    background: #fff;
    width: 30%;
    margin: 0 auto
}

.pg-btn a {
    font-weight: 800;
    letter-spacing: .2px;
    text-shadow: none
}

@supports (-webkit-touch-callout:none) {

    .parallax-section,
    .section.section.wc-ae {
        background-attachment: scroll !important
    }
}

section.services {
    overflow: hidden;
    padding: 60px 0
}

section.connect-section .section-heading,
section.faq-section .section-heading,
section.services .section-heading {
    padding: 0 7rem;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 3.2rem
}

section.connect-section .section-heading h2,
section.services .section-heading h2 {
    margin-bottom: 0;
    margin-right: 20px
}

.parallax-section {
    position: relative;
    overflow: hidden;
    min-height: 100vh;
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #fff;
    text-shadow: 0 2px 6px rgba(0, 0, 0, .6)
}

.legacy-heading,
.stat-number,
.stat-suffix {
    font-weight: 700;
    color: #974315
}

.parallax-section::before {
    content: "";
    position: absolute;
    inset: 0;
    background: rgba(0, 0, 0, .45);
    z-index: 1;
    pointer-events: none;
    transition: background .25s
}

.content-box {
    position: relative;
    z-index: 2;
    padding: 2rem 3rem;
    border-radius: 15px;
    opacity: 0;
    transform: translateY(40px);
    transition: .8s
}

.pagination-divider,
.social-icons {
    top: 50%;
    transform: translateY(-50%)
}

.content-box.visible {
    opacity: 1;
    transform: translateY(0)
}

.content-box.text-center.visible .pg-btn {
    width: 13rem
}

.content-box.text-center.visible h3 {
    font-size: 24px;
    font-weight: 700;
    margin-bottom: 20px;
    color: #fff
}

.content-box.text-center.visible .pg-btn a {
    padding: 9px !important;
    font-size: 14px
}

.legacy-heading {
    font-size: 1.5rem;
    margin-bottom: 40px;
    letter-spacing: 2px
}

section.legacy-section .section-heading h2 {
    letter-spacing: 4px;
    margin-bottom: 2rem;
    font-size: 30px
}

.stat-number {
    font-size: 3rem;
    line-height: 1
}

.stat-suffix {
    font-size: 2rem;
    margin-left: 4px
}

.stat-label {
    font-size: 1rem;
    color: #000;
    margin-bottom: 20px;
    font-weight: 500
}

.legacy-img {
    max-width: 60%;
    box-shadow: 0 5px 15px rgba(0, 0, 0, .2)
}

section.section.book-now {
    margin-top: 3rem;
    background: #974315;
    color: #fff
}

.book-now-img.text-center.main img {
    width: 100%;
    height: 390px;
    object-fit: cover
}

.book-now-content.text-center img {
    width: 100px
}

.book-now-img img {
    width: 100% !important
}

.book-now-content.text-center h3 {
    margin: 2rem 0 1rem;
    font-size: 22px;
    color: #f2e9df;
    font-weight: 600;
    letter-spacing: 1px
}

.book-now-content.text-center .pg-btn,
section.section.our-proposals.service-details-page .service-detail-img img {
    width: 100%
}

.col-md-4.one {
    width: 360px
}

.col-md-4.mid {
    width: 600px
}

.book-now-content.text-center.end {
    margin-top: 3.4rem !important
}

section.section.brands {
    background: #fff
}

section.section.brands h2 {
    text-align: center;
    margin-bottom: 3rem
}

.connect-section {
    background-color: var(--bg-color);
    padding: 6rem 0;
    position: relative;
    overflow: hidden;
    z-index: 2
}

.image-container {
    width: 100%;
    height: 760px;
    overflow: hidden;
    border-top-left-radius: 50vw;
    border-top-right-radius: 50vw;
    display: flex;
    align-items: center;
    justify-content: center
}

.connect-image {
    width: 100%;
    height: 100%;
    object-fit: cover
}

.form-column {
    justify-content: center;
    padding-left: 4rem
}

.col-md-12.pg-btn,
.form-group,
section.service-detail-amenities .grid-item {
    margin-bottom: 2rem
}

.form-group label {
    color: var(--text-color);
    font-size: .9rem;
    margin-bottom: .5rem
}

.form-control {
    border: none;
    border-radius: 0;
    padding: .5rem 0;
    background-color: transparent;
    border-bottom: 1px solid #a09a93;
    box-shadow: none !important;
    transition: border-color .3s
}

.form-control:focus {
    background-color: transparent;
    border-color: var(--primary-color)
}

textarea.form-control {
    resize: none;
    height: 80px
}

section.connect-section .btn-submit {
    color: #fff;
    border: none;
    border-radius: 5px;
    padding: .8rem 2.5rem;
    font-weight: 500;
    margin-top: 1rem;
    transition: background-color .3s, transform .2s;
    text-align: center;
    background: #974315;
    width: 100%
}

.btn-submit:hover {
    background-color: #a55f2f;
    color: var(--light-text-color);
    transform: translateY(-2px)
}

.social-icons {
    position: absolute;
    right: 2%;
    display: flex;
    flex-direction: column;
    gap: .5rem
}

.social-icons svg {
    color: #974315;
    fill: currentColor !important;
    width: 22px
}

.social-icons a {
    color: var(--primary-color);
    font-size: 1.3rem;
    transition: color .3s, transform .2s
}

.social-icons a:hover {
    color: #a55f2f;
    transform: scale(1.1)
}

.testimonial-section,
.testimonial-slider-container,
section.contact-details .contact-details .col-md-4,
section.section.aura-events.journey,
section.section.our-proposals .proposals-box {
    position: relative
}

.section-header {
    text-align: center;
    margin-bottom: 4rem
}

section.testimonial-section .section-header h2 {
    font-size: 2.5rem;
    font-weight: 600;
    letter-spacing: 4px
}

.section-header p {
    font-size: 1.1rem;
    color: var(--text-color);
    margin-top: .5rem
}

.testimonial-slider {
    width: 90%;
    margin: 0 auto
}

.swiper-slide {
    opacity: .5;
    transition: opacity .5s
}

.gallery-item:hover .overlay,
.swiper-slide-active {
    opacity: 1
}

.testimonial-content {
    display: flex;
    flex-direction: column;
    justify-content: center;
    height: 100%;
    padding: 0 2rem;
    text-align: center
}

.testimonial-name {
    font-weight: 500;
    font-size: 2.5rem;
    margin-bottom: 1.5rem
}

.testimonial-text {
    font-size: 1rem;
    line-height: 1.8;
    color: var(--text-color)
}

.swiper-button-next,
.swiper-button-prev {
    color: var(--text-color) !important;
    height: auto !important;
    width: auto !important;
    transition: color .3s
}

.swiper-button-next:hover,
.swiper-button-prev:hover {
    color: var(--primary-color) !important
}

.swiper-button-next::after,
.swiper-button-prev::after {
    font-size: 2rem !important;
    font-weight: 200 !important
}

.swiper-button-prev::after {
    content: '\2190'
}

.swiper-button-next::after {
    content: '\2192'
}

.swiper-button-prev {
    left: 0 !important
}

.swiper-button-next {
    right: 0 !important
}

.testimonial-pagination {
    position: relative;
    width: 120px;
    height: 3rem;
    margin-top: 2rem;
    margin-left: auto;
    margin-right: 2rem
}

.pagination-divider {
    position: absolute;
    left: 0;
    height: 1px;
    background-color: #000;
    width: 100%
}

.swiper-pagination-current,
.swiper-pagination-total {
    position: absolute;
    font-family: Montserrat, sans-serif;
    font-size: 1.2rem;
    font-weight: 500
}

.swiper-pagination-current {
    color: var(--text-color);
    top: -10px;
    left: 0
}

.swiper-pagination-total {
    color: var(--primary-color);
    bottom: -10px;
    right: 0
}

@media (max-width:992px) {
    .form-column {
        padding-left: 2rem
    }

    .social-icons {
        right: 1%;
        font-size: 1.1rem
    }

    .testimonial-slider {
        width: 80%
    }

    .testimonial-content {
        padding: 0 1rem
    }
}

.faq-section {
    padding: 2rem 0
}

.section-heading img,
section.faq-section .section-heading img {
    width: 70%;
    margin-left: 40px
}

.faq-header h2 {
    color: var(--primary-color);
    letter-spacing: 2px
}

.faq-header p {
    color: var(--text-color)
}

.accordion-button,
.faq-header h2 {
    font-family: Montserrat, sans-serif;
    color: var(--primary-color)
}

.faq-image-col {
    display: flex;
    align-items: center;
    justify-content: center;
    padding-left: 30px
}

.accordion-button::after,
.faq-hidden,
section.section.our-proposals .proposal-content p {
    display: none
}

.faq-image-col img.faq-image {
    width: 100%;
    max-height: 600px;
    object-fit: cover;
    border-radius: 12px;
    box-shadow: 0 15px 30px rgba(0, 0, 0, .1)
}

.faq-section .section-heading {
    padding: 0;
    text-align: left
}

.faq-header h2 {
    font-size: 2.2rem;
    font-weight: 500;
    text-transform: uppercase;
    margin-bottom: 1rem
}

.faq-header p {
    font-size: 1rem;
    color: var(--text-color);
    margin: .5rem 0 3rem
}

.faq-hidden {
    opacity: 0;
    transition: .3s
}

.faq-visible {
    display: block;
    opacity: 1
}

.load-more-btn {
    margin-top: 20px;
    text-align: left
}

.load-more-btn button {
    background: 0 0;
    color: #000;
    border: none;
    padding: 10px 20px;
    border-radius: 5px;
    cursor: pointer;
    transition: background .2s
}

.accordion,
.accordion-item {
    border: none;
    background: 0 0
}

.accordion-item {
    border-bottom: 1px solid #858585;
    border-radius: 0 !important;
    padding: 1.5rem 0
}

.accordion-item:first-of-type {
    border-top: none
}

.accordion-button {
    border: none !important;
    box-shadow: none !important;
    border-bottom: none !important;
    font-size: 1.05rem;
    font-weight: 600;
    background: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24'%3e%3cpath fill='none' stroke='currentColor' stroke-dasharray='10' stroke-dashoffset='10' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' d='M12 15l-5 -5M12 15l5 -5'%3e%3canimate fill='freeze' attributeName='stroke-dashoffset' dur='0.3s' values='10;0'/%3e%3c/path%3e%3c/svg%3e") left center/1.5rem no-repeat;
    padding: 1rem 0 1rem 2rem;
    position: relative;
    transition: color .3s
}

.accordion-body,
.services-process-content p,
footer .copyright p {
    font-family: 'Nunito Sans', sans-serif
}

.accordion-button:focus {
    outline: 0;
    box-shadow: none
}

.accordion-button:not(.collapsed) {
    background-color: transparent;
    color: var(--text-color);
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24'%3e%3cpath fill='none' stroke='currentColor' stroke-dasharray='10' stroke-dashoffset='10' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' d='M12 9l-5 5M12 9l5 5'%3e%3canimate fill='freeze' attributeName='stroke-dashoffset' dur='0.3s' values='10;0'/%3e%3c/path%3e%3c/svg%3e")
}

.accordion-body {
    padding: .5rem 0 1.5rem 2rem;
    font-size: .95rem;
    color: var(--text-color);
    line-height: 1.7
}

.social-gallery-section {
    padding: 0;
    text-align: center;
    width: 70%;
    margin: 0 auto
}

.social-gallery-section h2 {
    font-size: 2.5rem;
    font-weight: 600;
    letter-spacing: 2px;
    margin-bottom: 4rem
}

.social-gallery-subsection {
    margin-bottom: 4rem
}

.social-gallery-subsection h3 {
    font-size: 1.5rem;
    font-weight: 500;
    letter-spacing: 1px;
    margin-bottom: 2.5rem
}

.gallery-item {
    position: relative;
    overflow: hidden;
    margin-bottom: 1.5rem
}

.gallery-image {
    display: block;
    width: 100%;
    height: 300px;
    object-fit: cover;
    transition: transform .4s
}

.overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, .5);
    display: flex;
    justify-content: center;
    align-items: center;
    opacity: 0;
    transition: opacity .4s
}

.overlay-icon {
    font-size: 3rem;
    color: #fff
}

.gallery-item:hover .gallery-image,
.our-work-box:hover img,
section.section.service-gallery .gallery-item:hover img {
    transform: scale(1.05)
}

.col-md-12.pg-btn .btn {
    border: 1px solid #474747;
    border-radius: 0;
    width: 65%;
    font-size: 14px;
    font-weight: 500;
    color: #000
}

footer {
    padding: 4rem 0 2rem;
    color: #332f2e
}

.ftr-links {
    justify-content: space-between
}

.ftr-links ul {
    list-style: none;
    padding: 0;
    margin: 0
}

.ftr-info h3,
.ftr-links ul li {
    margin-bottom: 1rem
}

.ftr-links ul li a {
    font-size: 14px;
    text-decoration: none;
    color: #332f2e;
    display: flex;
    align-items: center;
    gap: 10px;
    transition: .3s
}

.ftr-logo {
    text-align: center;
    margin-bottom: 2rem
}

.ftr-logo img {
    max-width: 100px;
    display: inline-block
}

.social-icons-ftr {
    margin-top: 1.5rem;
    display: flex;
    justify-content: center;
    gap: 1.25rem
}

.social-icons-ftr a:hover svg {
    transform: scale(1.2);
    fill: #974315
}

.ftr-info,
section.section.our-proposals.service-details-page .service-detail-img {
    text-align: right
}

.ftr-info h3 {
    font-size: 18px;
    font-weight: 600;
    color: #974315
}

.ftr-info a,
.ftr-info p {
    font-size: 14px;
    color: #332f2e;
    text-decoration: none;
    line-height: 1.8
}

.ftr-info a svg {
    margin-right: .5rem;
    vertical-align: middle;
    fill: #974315
}

footer .copyright {
    text-align: center;
    margin-top: 3rem;
    font-size: 18px;
    color: #000;
    padding-top: 1rem
}

footer .copyright a {
    color: #974315;
    font-weight: 600;
    text-decoration: none
}

footer .copyright a:hover,
section.contact-details .contact-details-box a:hover {
    text-decoration: underline
}

.social-icons-ftr a svg {
    fill: #974315;
    color: #974315;
    fill: currentColor !important;
    transition: transform .3s, color .3s
}

.scroll-to-top {
    position: fixed;
    bottom: 40px;
    left: 30px;
    background-color: #974315;
    color: #fff;
    border: none;
    border-radius: 50%;
    padding: 8px;
    cursor: pointer;
    transition: opacity .3s ease-in-out;
    box-shadow: 0 4px 12px rgba(0, 0, 0, .15);
    display: none;
    z-index: 9999
}

button.scroll-to-top.show svg {
    width: 20px;
    height: 20px
}

.scroll-to-top svg {
    display: block;
    margin: 0 auto
}

.scroll-to-top.show {
    display: block
}

section.section.aura-events.journey h2 {
    margin-bottom: 2rem;
    font-size: 3rem;
    font-weight: 800;
    letter-spacing: 2px
}

section.section.aura-events.journey p,
section.section.aura-events.services p {
    font-family: 'SangBleu Sans', sans-serif;
    text-transform: none;
    font-size: 17px;
    letter-spacing: 0;
    line-height: 2.5rem;
    color: #5d5d5d;
    width: 80%;
    margin: 0 auto 1.8rem
}

section.section.aura-events.journey img {
    position: absolute;
    right: 0;
    bottom: -10px
}

section.section.who-we-are {
    position: relative;
    background: #974315
}

.abt-pg-wwa-left-icon img {
    position: absolute;
    left: 0;
    top: 60px;
    width: 15%
}

.abt-pg-wwa-right-icon-down img {
    position: absolute;
    right: 0;
    bottom: 60px;
    width: 15%
}

.abt-pg-wwa-right-icon-up img {
    position: absolute;
    top: 30px;
    right: 0;
    width: 10%
}

section.section.who-we-are .wc-ae-content {
    text-align: center;
    color: #fff
}

section.section.who-we-are .wc-ae-content h2 {
    text-transform: capitalize
}

section.section.who-we-are .wc-ae-content p {
    font-weight: 100;
    font-size: 26px;
    max-width: 850px
}

.our-work-box {
    position: relative;
    overflow: hidden;
    margin-bottom: 30px;
    box-shadow: 0 5px 15px rgba(0, 0, 0, .1)
}

.our-work-box img {
    width: 100%;
    height: auto;
    display: block;
    transition: transform .4s
}

section.section.aura-events.services {
    padding-bottom: 0
}

section.section.aura-events.services h2 {
    font-size: 1.8rem;
    text-transform: uppercase
}

section.section.services-planning-process {
    color: #f2e9df;
    background: #974315;
    position: relative
}

.services-process-content h2 {
    color: #f2e9df;
    font-weight: 100;
    letter-spacing: 1px;
    font-size: 28px
}

.services-process-content p {
    font-size: 14px;
    letter-spacing: 2px;
    font-weight: 100;
    line-height: 1.8rem;
    color: #fff;
    margin-top: 1rem
}

.services-process-content {
    margin-top: 1.2rem
}

section.section.services-planning-process hr {
    border-top: 1px solid #fff;
    opacity: .6 !important
}

.wedding-cta-icon.d-flex {
    justify-content: end;
    align-items: center;
    margin-top: 1.5rem
}

.wedding-cta-icon.d-flex img {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 6%;
    transform: rotate(85deg)
}

.wedding-cta-icon.d-flex a {
    color: #f2e9df;
    text-decoration: none;
    font-size: 25px
}

.wedding-cta-icon.d-flex svg {
    margin-left: 10px
}

section.section.branding {
    position: relative;
    background: url(https://res.cloudinary.com/dhec8uhrh/image/upload/f_auto,q_auto/v1760636777/wedding-pg-branding-img_uohcsb.webp) center/cover no-repeat fixed
}

section.section.branding .col-md-12.text-center.d-flex {
    align-items: center;
    justify-content: center;
    height: 80vh
}

section.section.branding .col-md-12.text-center.d-flex img {
    width: 170px
}

section.section.service-gallery .custom-gallery-grid {
    display: flex;
    gap: 30px;
    justify-content: center;
    align-items: flex-start;
    flex-wrap: nowrap
}

section.section.service-gallery .gallery-col {
    display: flex;
    flex-direction: column;
    gap: 30px
}

section.section.service-gallery .gallery-item {
    overflow: hidden;
    margin-bottom: 0
}

section.section.service-gallery .gallery-item img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: transform .4s
}

section.section.service-gallery .gallery-item.short {
    height: 230px
}

section.section.service-gallery .gallery-item.tall {
    height: 330px
}

section.section.service-gallery .gallery-item.medium {
    height: 590px
}

@media (max-width:991px) {

    .accordion-body,
    .accordion-button {
        padding-left: 1.5rem
    }

    .faq-image-col {
        margin-top: 3rem
    }

    .accordion-button {
        font-size: 1.05rem
    }

    section.section.service-gallery .custom-gallery-grid {
        flex-wrap: wrap
    }

    section.section.service-gallery .gallery-col {
        width: 100%;
        flex-direction: row;
        flex-wrap: wrap;
        justify-content: center
    }

    section.section.service-gallery .gallery-item {
        flex: 1 1 calc(50% - 20px);
        height: auto !important
    }
}

.section.contact-details {
    padding: 60px 0;
    background-color: #fff
}

section.contact-details .contact-details-box {
    text-align: center;
    padding: 20px 15px
}

section.contact-details .contact-details-box svg {
    color: #8b3d00;
    margin-bottom: 10px
}

section.contact-details .contact-details-box p {
    margin: 0;
    color: #4a4a4a;
    font-size: 18px;
    line-height: 1.6
}

section.contact-details .contact-details-box a {
    display: block;
    color: #4a4a4a;
    text-decoration: none;
    font-size: 18px;
    line-height: 1.6
}

section.contact-details .contact-details-box h3 {
    font-weight: 100;
    font-size: 18px
}

section.contact-details .contact-details-box .contactCta svg {
    width: 20px;
    margin-bottom: 0;
    margin-right: 6px
}

section.contact-details .contact-details-box::before {
    content: attr(data-title);
    display: block;
    color: #8b3d00;
    font-weight: 500;
    font-size: 18px;
    margin-top: 10px;
    margin-bottom: 15px;
    font-family: Georgia, serif;
    letter-spacing: .5px
}

section.contact-details .contact-details .col-md-4:not(:last-child)::after {
    content: "";
    position: absolute;
    top: 20%;
    right: 0;
    height: 100%;
    width: 1px;
    background-color: #8b3d00;
    opacity: 1
}

section.section.contact-banner-cta {
    background-image: url('https://res.cloudinary.com/dhec8uhrh/image/upload/f_auto,q_auto/v1760630314/contact-us-cta_kliasx.webp');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    padding: 200px 20px;
    position: relative;
    color: #fff;
    text-align: center
}

section.section.contact-banner-cta::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    background-color: rgba(0, 0, 0, .1);
    z-index: 1
}

section.section.contact-banner-cta .container {
    position: relative;
    z-index: 2
}

section.section.contact-banner-cta h2 {
    font-size: 42px;
    font-weight: 400;
    line-height: 1.4;
    max-width: 1000px;
    margin: 0 auto;
    color: #fff
}

@media (max-width:768px) {

    .abt-img-wrap img.img-full,
    .section.about-us .row {
        height: auto
    }

    .col-md-6.bg-abt {
        height: auto;
        align-items: flex-start;
        padding: 3rem 1rem
    }

    .abt-content {
        padding: 2rem 1rem
    }

    .abt-content .abt-icon img {
        position: relative;
        bottom: auto;
        right: auto;
        width: 150px;
        margin-top: 2rem
    }

    section.section.wc-ae {
        height: auto;
        padding: 60px 20px;
        flex-direction: column;
        justify-content: center
    }

    .wc-ae-content h2 {
        font-size: 30px
    }

    .wc-ae-content p {
        font-size: 18px;
        width: 100%
    }

    .pg-btn {
        width: auto;
        padding: 10px 20px
    }

    .connect-section,
    .testimonial-section {
        padding: 3rem 0
    }

    .image-container {
        height: 450px;
        margin-bottom: 3rem;
        border-top-left-radius: 90vw;
        border-top-right-radius: 90vw
    }

    .form-column {
        padding-left: 1rem;
        padding-right: 1rem;
        align-items: center
    }

    .btn-submit,
    .connect-section h2,
    .contact-form {
        width: 100%;
        text-align: center
    }

    .btn-submit,
    .testimonial-slider {
        width: 100%
    }

    .social-icons {
        display: none
    }

    .section-header h2 {
        font-size: 1.8rem
    }

    .testimonial-slider-container {
        padding: 0 1rem
    }

    .testimonial-image {
        height: 300px;
        margin-bottom: 2rem
    }

    .testimonial-content {
        text-align: center;
        padding: 0
    }

    .testimonial-pagination {
        justify-content: center;
        padding: 0;
        margin-top: 1rem
    }

    .swiper-button-prev {
        left: -10px !important
    }

    .swiper-button-next {
        right: -10px !important
    }

    .ftr-info,
    .ftr-links {
        text-align: center;
        justify-content: center
    }

    .ftr-info {
        margin-top: 2rem
    }

    .ftr-links ul {
        margin-bottom: 2rem
    }

    section.section.contact-banner-cta {
        padding: 70px 20px
    }

    section.section.contact-banner-cta h2 {
        font-size: 28px
    }
}

section.section.our-proposals {
    padding: 40px
}

section.section.our-proposals .proposals-heading.text-center.mt-5 h1 {
    font-size: 3rem;
    font-weight: 100;
    color: #974315
}

section.section.our-proposals .proposals-heading.text-center.mt-5 {
    margin-top: 6rem !important
}

section.section.our-proposals .nav-pills .nav-link.active,
section.section.our-proposals .nav-pills .show>.nav-link {
    background: 0 0;
    color: #974315
}

section.section.our-proposals li.nav-item button {
    color: #000
}

section.section.our-proposals .proposal-img-wrapper {
    position: relative;
    height: 700px;
    z-index: 1;
    isolation: isolate;
    overflow: hidden
}

section.section.our-proposals .proposal-img-wrapper .proposal-img {
    width: 100%;
    height: auto;
    display: block
}

section.section.our-proposals .proposal-img-wrapper::after {
    content: '';
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 50%;
    background: linear-gradient(to top, rgba(0, 0, 0, .8), transparent);
    z-index: 1
}

section.section.our-proposals .parallax-proposal {
    background-size: cover;
    background-position: center;
    background-attachment: fixed;
    height: 600px;
    position: relative;
    display: flex;
    align-items: flex-end;
    overflow: hidden;
    margin-bottom: 40px
}

section.section.our-proposals .parallax-proposal::after {
    content: '';
    position: absolute;
    width: 100%;
    height: 50%;
    bottom: 0;
    left: 0;
    z-index: 1;
    background: linear-gradient(to top, rgba(0, 0, 0, .8), rgba(0, 0, 0, 0))
}

section.section.our-proposals .proposal-content {
    position: absolute;
    left: 30px;
    bottom: 30px;
    color: #fff;
    z-index: 2;
    max-width: 600px
}

section.section.our-proposals .proposal-content h2 {
    color: #fff;
    font-weight: 100;
    font-size: 21px;
    letter-spacing: 1px;
    margin-bottom: 6px;
    text-transform: uppercase
}

section.section.our-proposals .proposal-content a {
    padding: 0;
    color: #fff;
    text-decoration: underline;
    font-family: "Nunito Sans", sans-serif;
    font-size: 15px
}

section.section.our-proposals .starting-from {
    position: absolute;
    bottom: 30px;
    right: 30px;
    z-index: 2;
    color: #fff;
    text-align: right;
    display: flex
}

section.section.our-proposals span.icon {
    margin-left: 1rem
}

section.section.our-proposals .starting-from h3 {
    color: #fff;
    font-size: 22px;
    font-family: "Nunito Sans", sans-serif;
    font-weight: 700;
    margin-bottom: 0
}

section.section.our-proposals .starting-from svg {
    width: 20px;
    fill: #fff
}

section.section.our-proposals ul#pills-tab {
    justify-content: space-between;
    padding: 0 4rem
}

section.section.our-proposals .proposal-img-wrapper:hover .proposal-img {
    transform: scale(1.02);
    transition: transform .4s
}

section.section.our-proposals.service-details-page .rng-img.text-center.mb-3.mt-4 .pg-btn {
    background: #974315;
    width: 20%;
    margin: 0 auto
}

section.section.our-proposals.service-details-page .rng-img.text-center.mb-3.mt-4 .pg-btn a {
    color: #fff;
    font-family: "Nunito Sans", sans-serif;
    font-weight: 400;
    letter-spacing: .2px;
    padding: 13px;
    text-shadow: none;
    text-transform: uppercase;
    font-size: 11px
}

section.section.our-proposals.service-details-page .service-detail-heading.d-flex {
    margin-top: 2rem;
    justify-content: space-between
}

section.section.our-proposals.service-details-page p.service-detail-para {
    color: rgba(30, 30, 30, 64%);
    font-family: "Nunito Sans", sans-serif;
    text-transform: uppercase;
    font-size: 12px;
    font-weight: 600;
    letter-spacing: 2px;
    margin: 1rem 0 2rem
}

section.section.our-proposals.service-details-page .service-detail-heading.d-flex h2 {
    font-size: 22px;
    font-weight: 100;
    color: rgba(30, 30, 30, 94%);
    letter-spacing: 1px
}

section.section.our-proposals.service-details-page .service-detail-content li,
section.section.our-proposals.service-details-page .service-detail-content p {
    color: rgba(30, 30, 30, 94%)
}

section.section.our-proposals.service-details-page .service-detail-dual-img.d-flex {
    justify-content: end;
    gap: 18px;
    margin: 18px 0
}

section.section.our-proposals.service-details-page .service-detail-content ul {
    list-style: none;
    padding-left: 0
}

section.section.our-proposals.service-details-page .service-detail-content li {
    margin: 1.7rem 0;
    line-height: 2rem;
    font-size: 14px
}

section.section.our-proposals.service-details-page .service-detail-content svg {
    margin-right: 5px
}

section.service-detail-amenities .container {
    background: #974315;
    padding: 40px;
    color: #fff
}

section.service-detail-amenities .section-heading.text-center h2 {
    text-transform: uppercase;
    font-weight: 100;
    color: #fff
}

section.service-detail-amenities .section-heading.text-center p {
    font-family: "Nunito Sans", sans-serif;
    font-size: 18px;
    font-weight: 100
}

section.section.our-proposals.service-details-page .service-detail-content p {
    margin-bottom: 0
}

section.service-detail-amenities .grid-container {
    display: grid;
    grid-template-columns: auto auto auto auto auto;
    text-align: center;
    align-items: end
}